@charset "utf-8";
/* CSS Document */
.right-sidebar.xtra { display:none;}
.toggleMenu {
	display: none;
	background: url(../images/top-hover.jpg) repeat-x left top;
	padding: 8px 7px;
	color: #fff;
	border-radius: 4px;
	position: relative;
	margin: 5px 2% 5px 2%;
	float: right;
}
.sidebar .toggleMenu {
	display: none !important;
}
.caselist {
	width: 100%;
	float: left;
}
/*.caselist .list-item {
	border-bottom: 1px solid #000;
	margin-bottom: 26px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 20px;
	float: left;
	display: inline-block;
	min-height: 360px;
	vertical-align: top;
	width: 320px;
}*/
.caselist .list-item {
  border-top: 1px solid #000;
  display: inline-block;
  float: left;
  margin-bottom: 26px;
  margin-top: 10px;
  padding-bottom: 0;
  padding-left: 0;
  padding-top: 30px;
  vertical-align: top;
}
.caselist .list-item.it-1, .caselist .list-item.it-2, .caselist .list-item.it-3 {
	padding-top:0;
	border:none;
  
}
/*.caselist .list-item:nth-child(3n-1), .caselist .marg30 {
	margin-left: 0px;
	margin-right: 0px;
}*/


/*.caselist .list-item:nth-child(3n-1), .caselist .marg30 {
  margin-left: 0;
  margin-right: 20px;
}*/
.mar_r20 {
	padding-right: 0px !important;
}
.ydelser {
	width: 100%;
	float: left;
}
.ydelser .item h3 .arrow-hover {
	display: none;
}

.inner-list {
  margin: auto;
  max-width: 300px;
}

 @media screen and (min-width:960px) {
.linia {
	display:none !important;
}
body .list-item:nth-child(3n+4) {
	clear:left;
}
 }


 @media screen and (max-width:959px) {
/*.wrapper {
	width: 768px;
}
nav .wrapper {
	width: 768px;
}*/
body.full main .wrapper {
	width: 755px;
}
nav .nav li a {
	padding-left: 18px;
	padding-right: 18px;
}
.caselist {
	width: 100%;
	float: left;
	text-align: center;
}
.caselist .list-item {
	display: inline-block;
}
.links-line ul {
	width: 100%;
	text-align: center;
}
.links-line ul li {
	float: none;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
.inner-footer {
	height: auto;
}
.ydelser {
	text-align: center;
}
.list-item {
  float: left;
  width: 50%;
}
.x-ydelser .item, .x-ydelser .item.marg30 {
	margin-left: 13px;
	margin-right: 13px;
	float: none;
	display: inline-block;
}
.slideshow {
	height: auto;
}
.main-content iframe {
	width: 100%;
	height: 580px;
	display: block;
}
iframe .main-content {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
.ydelser .item h3 a.fancy {
	float: left;
	width: 270px;
	font-size: 16px;
	height: 42px;
	cursor: pointer;
}
.ydelser .item h3 .arrow-hover {
	display: block;
	background: url(../images/arrow-white.png) no-repeat left center #000;
	float: left;
	width: 22px;
	height: 42px;
	cursor: pointer;
}
.sidebar .slideshow {
	display: none;
}
 body .list-item:nth-child(3n+4) {
	clear:none;
}
 body .list-item:nth-child(2n-1) {
	clear:left;
}
.caselist .list-item.it-3 {
  border-top: 1px solid #000;
  padding-top: 30px;
}
.linia {
  border-bottom: 1px solid #000;
  clear: both;
  display: block;
  margin-bottom: 20px;
}
.caselist .list-item {

}
}
 @media screen and (max-width:767px) {
	 
	 body .list-item:nth-child(3n+4) {
	clear:none;
}
body .list-item:nth-child(odd) {
	clear:left;
}
	 
	.inner-list {
  margin: auto;
  max-width: 300px;
  width: 95%;
}
.wrapper {
	width: 600px;
}
nav .wrapper {
	width: 600px;
}
body.full main .wrapper {
	width: 600px;
}
.toggleMenu {
	display: block;
}
nav .nav {
	height: auto;
}
nav .nav li {
	width: 100%;
	display: block;
	text-align: left;
	border-bottom: 1px solid #333;
}
nav .nav li a:hover, nav .nav li a.nav-path-selected, nav .nav li a.nav-selected {
	background-image: none;
	color: #F00;
}
.default-flex .flex-control-nav {
	bottom: -10px;
}
footer ul {
	line-height: 30px !important;
}
.sidebar {
	width: 100%;
	float: left;
}
.main-content {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.sidebar .slideshow {
	display: block;
}
.main-content .slideshow {
	display: none;
}
}
 @media screen and (max-width:599px) {
	 .list-item {
  float: left;
  width: 100%;
}
.caselist .list-item.it-2 {
  border-top: 1px solid #000;
  padding-top: 30px;
}
.wrapper {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}
nav .wrapper {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}
body.full main .wrapper {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}


.main-content .main {
	width: 100%;
}
.main-content .right-sidebar, .right-sidebar.xtra {
  clear: both;
  text-align: center;
  width: 100%;
}
.right-sidebar {
	display: none;
}
.right-sidebar.xtra {
	display: block;
	margin-bottom: 20px;
}
}
 @media screen and (max-width:479px) {
header {
	height: auto;
}
.logo {
	width: 100%;
	text-align: center;
}
.logo img {
	max-width: 173px;
}
.slogan {
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}
.main-content .main {
	width: 100%;
}
.main-content .right-sidebar {
	width: 100%;
	text-align: center;
}

}
